#committeeCode {
    font-size: 1.2em;
}

#committeeDescriptionTable {
    font-size: 1em;
    border-width: 0px;
    background-color: none;
    border-collapse: collapse;
    margin: 0px 0px 10px 0px;
    padding: 10px 0px 10px 0px;
}

#committeeDescriptionTable tbody {
    border-width: 0px;
}

#committeeDescriptionTable th {
    /*color:#534607;*/
    /*background-color:#fff;*/
    border-width: 0px;
    text-align: left;
    padding: 0px 0px 10px 0px;
    width: 150px;
}

#committeeDescriptionTable td {
    border-width: 0px;
    padding: 0px 0px 10px 0px;
}

#publicationList {
    list-style-type: none;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

#publicationList li {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px !important;
}